
body{
    background-image: url(Images/Imagendeabajo.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover ;
    background-attachment: fixed ;
}

#Image2 {
    background-image: url(Images/Logotablon.jpg);
    background-size: contain;
    background-position: top;
    margin-top: 0px;
    margin-left: 0px;
    height: 180px;
    width: 300px;
    background-repeat: no-repeat;
    float:left;
}

#Formulari{
    position: relative;
    width:300px;
    top: 0 ;
    bottom: 0;
    left: 0px;
    right: 2000px ;
    font-family: "My Custom Font", serif;
}
#inici{
    position: relative;
    text-align: center;
    background-image: url(Images/Logo.jpg);
    height: 100px;
    width: 100px;
    background-size: contain ;
    background-position: center ;
    background-repeat: no-repeat;
    color: #5bff3d;
    font-family: "My Custom Font", serif;
    border-radius: 25px;
    left: 50px;
}
#personatges{
    text-align: center;
    background-image: url(Images/brawl-stars_3.jpg);
    height: 100px;
    background-size: contain ;
    background-position: center ;
    background-repeat: no-repeat;
    color: #5bff3d ;
    font-family: "My Custom Font", serif;
    border-radius: 25px;
}
#Modesdejoc{
    text-align: center;
    background-image: url(Images/Modosdejuego.jpg);
    height: 100px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    color: #5bff3d;
    left: 50px;
    position: relative;
    font-family: "My Custom Font", serif;
    border-radius: 25px;

}
@font-face {
    font-family: "my Custom Font";
    src: url("LilitaOne-Regular.ttf");
}
#Text1{
    position: relative;
    top: -250px;
    right: 0;
    left:50px;
    height: 180px;
    width: 800px;
    display: inline-block;
    background-image: url(Images/fondotexto.jpg);
    background-size: contain;
    border-radius: 25px;
    color: #ffee00;
    font-family: "My Custom Font", serif;
    text-align: center;
}
#Text2{
    position: relative;
    top: -100px;
    right: 0;
    left:600px;
    height: 180px;
    width: 800px;
    display: inline-block;
    background-image: url(Images/fondotexto.jpg);
    background-size: contain;
    border-radius: 25px;
    color: #ffee00;
    font-family: "My Custom Font", serif;
    text-align: center;
}
.Menu{
    position: relative;
    display: inline;
    float: left;
    height: 100px;
    width: 200px;
    left: 200px;
}
#Image3{
    position: absolute;
    background-image: url(Images/Maderatablon.jpg);
    width: 1000px;
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 300px;
    margin-right: auto;
    margin-top: 10px;
    background-position: bottom;
}
#Image4{
    position: relative;
    background-image: url(Images/com.supercell.brawlstars.sc0.2018-12-13-12-05-14.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    height: 500px;
    width: 500px;
    display: inline-block;
    top: 70px;
    left: 100px;
}
#Image5{
    position: relative;
    background-image: url(Images/end_match.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    height: 500px;
    width: 500px;
    display: inline-block;
    bottom: 300px;
    right: 500px;
}
#Image6{
    height: 500px;
    width: 500px;
    position: relative;
    top: 300px;
    display: inline-block;
    background-image: url(Images/brawl-stars-characters.png);
    background-size: 100%;
    background-repeat: no-repeat;
}
#Image7{
    height: 500px;
    width: 500px;
    position: relative;
    top: 300px;
    display: inline-block;
    background-image: url(Images/event-game-modes-rotation.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
}
#Text3{
    position: relative;
    top: 300px ;
    right: 700px;
    display: inline-block;
    height: 180px;
    width: 800px;
    background-image: url(Images/fondotexto.jpg);
    background-size: contain;
    border-radius: 25px;
    color: #ffee00;
    font-family: "My Custom Font", serif;
    text-align: center;
}
#Text4{
    height: 180px;
    width: 800px;
    position: relative;
    bottom: 200px;
    left: 30px;
    display: inline-block;
    background-image: url(Images/fondotexto.jpg);
    background-size: contain;
    border-radius: 25px;
    color: #ffee00;
    font-family: "My Custom Font", serif;
    text-align: center;
}
#IphoneBorder{
    position: relative;
    bottom: 150px;
    left: 1000px;
    display: inline-block;
    background-image: url(Images/brawl-stars-ingame.jpg);
    background-size: 490px 225px;
    background-repeat: no-repeat;
    background-position: center;
    background-clip: border-box;
}
img{
    position: relative;
    bottom: 7px;
    right: 5px;
}
button{
    border-radius: 25px;
}





